@charset "utf-8";
/* CSS Document */

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}

div, p { display: block; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #e2ffff;
	color: #86956e;
}
.bj {
	background-image: url(http://ue1.17173.itc.cn/sssh/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.bj_411 {
	background-image: url(http://ue1.17173.itc.cn/sssh/index_17.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.bj_411B {
	background-image: url(http://ue1.17173.itc.cn/sssh/index_52.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.bj_180 {
	background-image: url(http://ue1.17173.itc.cn/sssh/page_28.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #83adc0;
}

.bk {
	border: 1px solid #CCC;
}

.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #fe0012; text-decoration: none; }

.cRed a:hover{ color: #fe0012; text-decoration: underline; }

.cRed2,.cRed2 a:link,.cRed2 a:visited,.cRed2 a:active { color: #7b0f3e; text-decoration: none; }

.cRed2 a:hover{ color: #7b0f3e; text-decoration: underline; }

.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #a34800; text-decoration: none; }

.cBrown a:hover{ color: #a34800; text-decoration: underline; }

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #fff; text-decoration: underline; }

.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #fff000; text-decoration: none; }

.cYellow a:hover{ color: #fff000; text-decoration: underline; }

.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #748698; text-decoration: none; }

.cBlue a:hover{ color: #748698; text-decoration: underline; }

.cBlueff,.cBlueff a:link,.cBlueff a:visited,.cBlueff a:active { color: #d9feff; text-decoration: none; }

.cBlueff a:hover{ color: #d9feff; text-decoration: underline; }

.cBlue67,.cBlue67 a:link,.cBlue67 a:visited,.cBlue67 a:active { color: #033567; text-decoration: none; }

.cBlue67 a:hover{ color: #033567; text-decoration: underline; }

.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover{ color: #000; text-decoration: underline; }

.p12{ font-size: 12px;	line-height: 22px;}

.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}

.p14{ font-size: 14px;	line-height: 25px;}

.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}

.pdTop8{ padding-Top: 8px; }

.pdLeft5{ padding-left: 5px; }

.pdLeft10{ padding-left: 10px; }

.pdLeft15{ padding-left: 15px; }

.pdLeft20{ padding-left: 20px; }

.pdRight20{ padding-right: 20px; }

.pdLeft25{ padding-left: 25px; }

.pdLeft30{ padding-left: 30px; }

.pdLeft40{ padding-left: 40px; }

.pdLeft45{ padding-left: 45px; }

.pdTop4 {
	padding-top: 4px;
}

.pdTop8 {
	padding-top: 8px;
}


ul, ol, dl, li { list-style: none; }

#tab1 dl dt{float:left;height:55px;}
#tab1 dl dt a{display:block; width:120px; height:55px;}

.tab1active_out0{width:123px;background:url(http://ue1.17173.itc.cn/sssh/index_05.jpg) no-repeat center bottom;}
.tab1active_out1{width:122px;background:url(http://ue1.17173.itc.cn/sssh/index_06.jpg) no-repeat center bottom;}
.tab1active_out2{width:123px;background:url(http://ue1.17173.itc.cn/sssh/index_07.jpg) no-repeat center bottom;}
.tab1active_out3{width:120px;background:url(http://ue1.17173.itc.cn/sssh/index_08.jpg) no-repeat center bottom;}
.tab1active_out4{width:123px;background:url(http://ue1.17173.itc.cn/sssh/index_09.jpg) no-repeat center bottom;}
.tab1active_out5{width:121px;background:url(http://ue1.17173.itc.cn/sssh/index_10.jpg) no-repeat center bottom;}
.tab1active_out6{width:124px;background:url(http://ue1.17173.itc.cn/sssh/index_11.jpg) no-repeat center bottom;}
.tab1active_out7{width:124px;background:url(http://ue1.17173.itc.cn/sssh/index_12.jpg) no-repeat center bottom;}
.tab1active0{cursor:pointer;width:123px;background:url(http://ue1.17173.itc.cn/sssh/index_05a.jpg) no-repeat center bottom;}
.tab1active1{cursor:pointer;width:122px;background:url(http://ue1.17173.itc.cn/sssh/index_06a.jpg) no-repeat center bottom;}
.tab1active2{cursor:pointer;width:123px;background:url(http://ue1.17173.itc.cn/sssh/index_07a.jpg) no-repeat center bottom;}
.tab1active3{cursor:pointer;width:120px;background:url(http://ue1.17173.itc.cn/sssh/index_08a.jpg) no-repeat center bottom;}
.tab1active4{cursor:pointer;width:123px;background:url(http://ue1.17173.itc.cn/sssh/index_09a.jpg) no-repeat center bottom;}
.tab1active5{cursor:pointer;width:121px;background:url(http://ue1.17173.itc.cn/sssh/index_10a.jpg) no-repeat center bottom;}
.tab1active6{cursor:pointer;width:124px;background:url(http://ue1.17173.itc.cn/sssh/index_11a.jpg) no-repeat center bottom;}
.tab1active7{cursor:pointer;width:124px;background:url(http://ue1.17173.itc.cn/sssh/index_12a.jpg) no-repeat center bottom;}
.tab1_content{text-align:center;}

/*--list1---*/

.list1{ padding:0 0 0 0; margin:2px auto; width:96%; }

.list1 li{ float:left;clear:both; width:96%; height:16px;padding:3px 0; margin:3px 0 2px 10px;}

.list1 li,.list1 li a{line-height:16px; font-size:14px; color:#000; text-decoration:none;}

.list1 li a:hover{line-height:16px; font-size:14px; color:#000; text-decoration: underline;}

.list1 li span{ float:right; width:20%; font-size:12px; color:#777777; height:16px; line-height:16px; text-align:center;}

/*---list2---*/

.list2{ padding:0 0 0 0; margin:2px auto; width:96%; }

.list2 li{ float:left;clear:both; width:96%; height:18px;padding:2px 0; margin:2px 0 2px 5px;}

.list2 li,.list2 li a{line-height:18px; font-size:12px; color:#a34800; text-decoration:none;}

.list2 li a:hover{line-height:18px; font-size:12px; color:#a34800; text-decoration: underline;}

.list2 li span{ float:right; width:20%; font-size:12px; color:#777777; height:12px; line-height:18px; text-align:center;}

/*--BBSlist---*/

.BBSlist{padding:0 0 0 0; margin:2px auto; width:96%;  }

.BBSlist li{ float:left;clear:both; width:96%; height:16px;padding:3px 0; margin:3px 0 2px 10px;}

.BBSlist li,.BBSlist li a{line-height:16px; font-size:14px; color:#000; text-decoration:none;}

.BBSlist li a:hover{line-height:16px; font-size:14px; color:#000; text-decoration: underline;}

.BBSlist li span{ float:right; width:20%; font-size:12px; color:#777777; height:16px; line-height:16px; text-align:center;}

.clear { clear: both; zoom:1;}

#moreNewlinw{
	clear:both;
	text-align:right;
	padding:5px 10px 0 100px;
	margin:0;
	width:260px;
	font-size:14px;
	color:#000;
	font-weight: bold;
}

#moreNewlinw a{ font-size:14px; color:#000; font-weight: bold;}

/*---BBSlist3---*/

.BBSlist3{ padding:0 0 0 0; margin:2px auto; width:96%; }

.BBSlist3 li{ float:left;clear:both; width:96%; height:16px;padding:2px 0; margin:5px 0 2px 10px;}

.BBSlist3 li,.BBSlist3 li a{line-height:16px; font-size:12px; color:#000; text-decoration:none;}

.BBSlist3 li a:hover{line-height:16px; font-size:12px; color:#000; text-decoration: underline;}

.BBSlist3 li span{ float:right; width:20%; font-size:12px; color:#000; height:16px; line-height:16px; text-align:center;}

/*---BBSlist4---*/

.BBSlist4{ padding:0 0 0 0; margin:2px auto; width:100%; }

.BBSlist4 li{
	float:left;
	clear:both;
	width:96%;
	height:18px;
	padding:5px 0;
	margin:0px 0 2px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}

.BBSlist4 li,.BBSlist4 li a{line-height:18px; font-size:12px; color:#125269; text-decoration:none;}

.BBSlist4 li a:hover{line-height:18px; font-size:12px; color:#125269; text-decoration: underline;}

.BBSlist4 li span{ float:right; width:20%; font-size:12px; color:#125269; height:18px; line-height:18px; text-align:center;}
.BBSlist4 li span a:link,.BBSlist4 li span a:visited,.BBSlist4 li span a:active{color:#125269;}

/*---JTlist1---*/

.jtList1{ width:99%; padding:0 auto; margin:0 0px 0 0px;}

.jtList1 img{
	width:150px;
	height:105px;
	display:block;
	margin: 0px;
	background-position: center center;
	border: 1px solid #000;
}

.jtList1 ul{ padding:0px 2px 0 2px; margin:0px 2px 0 5px; height:200px;}

.jtList1 li{
	float:left;
	margin:2px 5px 2px 3px;
	text-align:center;
	width:150px;
	height:120px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#000;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList1 li a:hover{ font-size:12px; color:#000; text-decoration: underline;font-weight: bold; }

.jtList1 li span{ clear:both; text-align:center; width:152px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}

/*---JTlist2---*/

.jtList2{ width:99%; padding:0 auto; margin:0 0px 0 5px;}

.jtList2 img{
	width:130px;
	height:100px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	border: 1px solid #a82f1c;
}

.jtList2 ul{ padding:3px 2px 0 2px; margin:6px 2px 0 5px; height:258px;}

.jtList2 li{
	float:left;
	margin:2px 10px 2px 3px;
	text-align:center;
	width:129px;
	height:120px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:12px;
	color:#000;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList2 li a:hover{ font-size:12px; color:#000; text-decoration: underline;font-weight: bold; }

.jtList2 li span{ clear:both; text-align:center; width:135px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}


/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }



#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}

.baikepage{
	font-size: 12px;
	color: #7bbaf0;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;

}

.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #b2b2b2;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #f0f0f0;
}

.baikepage a:hover{
	color: #fff;
	background: #013f8a;
	text-decoration: none;
}

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #013f8a;
	text-decoration: none;
}

.baikepage span  a:hover{
	color: #fff;
	background: #013f8a;
	text-decoration: none;
}


#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}

.left1qieon{
	color:#a80002;
	cursor:pointer;
	background:url(http://ue1.17173.itc.cn/sssh/index_121.jpg) no-repeat center bottom;
	font-weight: bold;
}

.left1qieout{color:#a19d8f;background:url(http://ue1.17173.itc.cn/sssh/index_123.jpg) no-repeat center bottom;}


/*滑门设置5
---------------------------------------------*/
.slidingDoorFivequhuan {
	width: 46px;
	height: 24px;
	font-size: 12px;
	text-decoration: none;
	color: #005578;
	font-weight: normal;
	background-image: url(http://ue1.17173.itc.cn/sssh/index_44.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 8px;
}
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #005578; font-weight: normal; }
 
.slidingDoorFivequhuan a:hover { font-size: 12px; font-weight: normal; }
 
.slidingDoorFivequhuan1 { width: 46px; height: 24px; margin-right: 0; font-size: 12px; text-decoration: none;  }
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a { text-decoration: none; color: #005578; font-weight: normal; font-size: 12px; line-height: 24px; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #005578; font-weight: normal; font-size: 12px; line-height: 24px; }
 
#slidingDoorFive { width: 329px; height: 24px; padding: 0; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-image: url(http://ue1.17173.itc.cn/sssh/index_41.jpg); background-repeat: repeat-x; background-position: left bottom; padding-top:7px; }
 
#slidingDoorFivecontent1, #slidingDoorFivecontent2, #slidingDoorFivecontent3, #slidingDoorFivecontent4, #slidingDoorFivecontent5, #slidingDoorFivecontent6, #slidingDoorFivecontent7 { float: left; width: 46px; height: 24px; text-align: center; margin: 0; line-height: 33px; padding: 0; }
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4, #slidingDoorFiveccontent5, #slidingDoorFiveccontent6, #slidingDoorFiveccontent7 { width: 329px; clear: both; text-align: left; padding: 0px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;  }



/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footerLogo { text-align: right; margin: 0; width: 250px; padding: 30px 0  0 10px; float: left; }

#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #175e69;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-left: 20px;
	
}

#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #175e69; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #175e69; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }